This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 10312 - missing referenced files
missing referenced files
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: ImageMagick (Show other bugs)
6.1
All Linux
medium Severity low
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-03-23 00:05 EST by michal
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-03-23 00:05:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description michal 2000-03-23 00:05:49 EST
ImageMagic documenation in /usr/src/ImageMagic-...is chock-full
of reference links to files in 'images' but all this subdirectory
is missing.  All required files are in src.rpm archive; they are just
not picked in spec file when a binary archive is created.

The situation is actually "traditional" and not limited to 6.1.

  Michal Jaegermann
  michal@harddata.com
Comment 1 Bernhard Rosenkraenzer 2000-08-03 05:27:04 EDT
This is fixed in rawhide.

Note You need to log in before you can comment on or make changes to this bug.